fake\_project.nested\_folder package
====================================

Submodules
----------

fake\_project.nested\_folder.another module
-------------------------------------------

.. automodule:: fake_project.nested_folder.another
    :members:
    :undoc-members:
    :show-inheritance:
    :private-members:


Module contents
---------------

.. automodule:: fake_project.nested_folder
    :members:
    :undoc-members:
    :show-inheritance:
    :private-members:
